#area {
	MARGIN-LEFT: auto; WIDTH: 946px; MARGIN-RIGHT: auto; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
#area #passport {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 500px; PADDING-TOP: 0px; HEIGHT: 24px
}
#area #passport .passport_detail {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 8px; LIST-STYLE-TYPE: none
}
.globalNav .pd {
	FLOAT: left; WIDTH: 772px; HEIGHT: 62px
}
.globalNav .logo {
	FLOAT: left; WIDTH: 172px; PADDING-TOP: 1px
}
.globalNav .pd .home_nav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 772px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 26px
}
.globalNav .pd .home_nav2 .home_nav2_detail {
	PADDING-RIGHT: 0px; MARGIN-TOP: 12px; PADDING-LEFT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN-LEFT: 7px; MARGIN-RIGHT: 6px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.globalNav {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 4px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 944px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 74px; BACKGROUND-COLOR: #f7fbff
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.globalNav .tq {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 180px; PADDING-TOP: 0px; HEIGHT: 62px
}
A:link {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.globalNav .pd .home_nav2 .home_nav3_detail {
	PADDING-RIGHT: 0px; MARGIN-TOP: 12px; PADDING-LEFT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.red {
	COLOR: #ff0000
}

.table {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; BORDER-BOTTOM: #e2e2e2 1px solid}